<?xml version="1.0"?>
<?xml-stylesheet type="text/xsl" href="pl_well.xsl"?>

<!DOCTYPE plshortcut [
  <!ELEMENT Tag (Title, Shortcuts)>
  <!ATTLIST Tag
   no     ID    #REQUIRED
>

  <!ELEMENT Title (#PCDATA)>
  <!ELEMENT Shortcuts (Key)*>
  <!ELEMENT Keys (#PCDATA)>
]>


<PhotoLineShortcut>
  <Tag no="18808">
    <Title>Bildkatalog erzeugen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18804">
    <Title>HTML-Bildübersicht erzeugen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18779">
    <Title>Bildanzeige...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18792">
    <Title>Alle Bilder anwählen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18822">
    <Title>Angewählte Bilder laden</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18797">
    <Title>Diaschau...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12567">
    <Title>HDR-Bild erstellen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12005">
    <Title>Mehrfachkonvertierung...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18784">
    <Title>Aktion anwenden...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18799">
    <Title>Mehrfachumbenennen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18819">
    <Title>Bilder automatisch geraderichten...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18788">
    <Title>Dialogeinstellungen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18790">
    <Title>Aktualisieren</Title>
    <Shortcuts>
      <Keys>F5</Keys>
      <Keys>[S]F5</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="18815">
    <Title>Drehen 90°</Title>
    <Shortcuts>
      <Keys>[C]R</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="18816">
    <Title>Drehen 180°</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18817">
    <Title>Drehen 270°</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18812">
    <Title>Zu Favoriten hinzufügen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18814">
    <Title>Favoriten verwalten...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="25012">
    <Title>Neues Stichwort...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18794">
    <Title>Ordner anlegen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18235">
    <Title>Ordner umbenennen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18801">
    <Title>Ordner löschen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18780">
    <Title>Bilder suchen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18810">
    <Title>Bild(er) löschen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18806">
    <Title>Dateieigenschaften...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18786">
    <Title>EXIF-Datum->Dateidatum...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18228">
    <Title>EXIF-Datum ändern...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12010">
    <Title>Digitalkamerarohdaten...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18229">
    <Title>EXIF-Daten laden...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18230">
    <Title>EXIF-Daten speichern...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18232">
    <Title>XMP-Daten laden...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18233">
    <Title>XMP-Daten speichern...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18236">
    <Title>IPTC-Daten laden...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="18237">
    <Title>IPTC-Daten speichern...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15133">
    <Title>Texteinfluss</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15134">
    <Title>Textumfluss</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15132">
    <Title>Textfluss</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15018">
    <Title>Vektorpunkte bearbeiten</Title>
    <Shortcuts>
      <Keys>V</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15021">
    <Title>Vektorpunkte einfügen</Title>
    <Shortcuts>
      <Keys>C</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15020">
    <Title>Vektorpunkte löschen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15022">
    <Title>Vektorpfad aufschneiden</Title>
    <Shortcuts>
      <Keys>D</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15023">
    <Title>Vektorpfade verbinden</Title>
    <Shortcuts>
      <Keys>F</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15114">
    <Title>Vektorpunkte konvertieren</Title>
    <Shortcuts>
      <Keys>Y</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15000">
    <Title>Malpinsel</Title>
    <Shortcuts>
      <Keys>B</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15128">
    <Title>Malstift</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15034">
    <Title>Kreide</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15035">
    <Title>Kohle</Title>
    <Shortcuts>
      <Keys>K</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15001">
    <Title>Radiergummi</Title>
    <Shortcuts>
      <Keys>E</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15075">
    <Title>Automatikradierer</Title>
    <Shortcuts>
      <Keys>[S]E</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15032">
    <Title>Rechtecklasso</Title>
    <Shortcuts>
      <Keys>L</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15031">
    <Title>Kreislasso</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15004">
    <Title>freies Lasso</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15109">
    <Title>automatisches Lasso</Title>
    <Shortcuts>
      <Keys>[S]L</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15061">
    <Title>Horizontale Lassozeile</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15062">
    <Title>Vertikale Lassospalte</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15006">
    <Title>Automaske</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15060">
    <Title>Autotransparenz</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15135">
    <Title>Maskenpinsel</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15005">
    <Title>Sprühdose</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15003">
    <Title>Farbverlauf</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15007">
    <Title>Füllfunktion</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15009">
    <Title>Stempel</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15011">
    <Title>Kopierpinsel</Title>
    <Shortcuts>
      <Keys>A</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15137">
    <Title>Reparaturpinsel</Title>
    <Shortcuts>
      <Keys>[S]N</Keys>
      <Keys>S</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15151">
    <Title>Rote Augen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15012">
    <Title>Finger</Title>
    <Shortcuts>
      <Keys>M</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15013">
    <Title>Wasser</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15010">
    <Title>Filterpinsel</Title>
    <Shortcuts>
      <Keys>N</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15077">
    <Title>Farben-Ersetzen-Stift</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15015">
    <Title>Aufheller</Title>
    <Shortcuts>
      <Keys>H</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15016">
    <Title>Abdunkler</Title>
    <Shortcuts>
      <Keys>J</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="39158">
    <Title>Vordergrund-/Hintergrundfarbe tauschen</Title>
    <Shortcuts>
      <Keys>X</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15008">
    <Title>Lupe</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15074">
    <Title>Messwerkzeug</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15017">
    <Title>Ebenenwerkzeug</Title>
    <Shortcuts>
      <Keys>Q</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15030">
    <Title>Verschiebehand</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15024">
    <Title>Kreis/Ellipse</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15025">
    <Title>Quadrat/Rechteck</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15026">
    <Title>abgerundetes Quadrat/Rechteck</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15113">
    <Title>n-Eck</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15037">
    <Title>Raute</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15038">
    <Title>Parallelogramm</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15028">
    <Title>Sterne</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15057">
    <Title>Blumen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15108">
    <Title>Gitter</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15129">
    <Title>Spirale</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15055">
    <Title>Vektorobjekt</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15150">
    <Title>Lineal</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15152">
    <Title>Strahlen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15058">
    <Title>Diagramme</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15036">
    <Title>Textwerkzeug</Title>
    <Shortcuts>
      <Keys>T</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15059">
    <Title>Vektorzeichnen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15019">
    <Title>Vektoreingabe</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15138">
    <Title>Kurveneingabe</Title>
    <Shortcuts>
      <Keys>[S]V</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="15078">
    <Title>Linieneingabe</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15065">
    <Title>Beschneiden</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15002">
    <Title>Farbaufnehmer</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15153">
    <Title>Farbposition</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12000">
    <Title>Neues Dokument...</Title>
    <Shortcuts>
      <Keys>[CS]N</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12001">
    <Title>Neues Bild...</Title>
    <Shortcuts>
      <Keys>[C]N</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12373">
    <Title>Kalender erzeugen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9800">
    <Title>Brief</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9801">
    <Title>CD-Booklet</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9802">
    <Title>CD-Inlay</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9803">
    <Title>CD-Label</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9804">
    <Title>DVD-Cover und Booklet</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9805">
    <Title>Fax</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9806">
    <Title>MC-Cover</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9807">
    <Title>Ordnerrücken</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9808">
    <Title>Visitenkarte</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9809">
    <Title>ZIP-Label</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="57601">
    <Title>Öffnen...</Title>
    <Shortcuts>
      <Keys>[C]O</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="57602">
    <Title>Schließen</Title>
    <Shortcuts>
      <Keys>[C]W</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12013">
    <Title>Alle schließen</Title>
    <Shortcuts>
      <Keys>[CS]W</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="57603">
    <Title>Speichern</Title>
    <Shortcuts>
      <Keys>[C]S</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="57604">
    <Title>Speichern unter...</Title>
    <Shortcuts>
      <Keys>[CS]S</Keys>
      <Keys OS="Win">F12</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12007">
    <Title>Alle speichern</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="57682">
    <Title>Änderungen verwerfen</Title>
    <Shortcuts>
      <Keys>[C]U</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12004">
    <Title>Bildübersicht...</Title>
    <Shortcuts>
      <Keys>[C]B</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12005">
    <Title>Mehrfachkonvertierung...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12006">
    <Title>Diaschau...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12011">
    <Title>Nächstes Bild</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12012">
    <Title>Vorheriges Bild</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12010">
    <Title>Digitalkamerarohdaten...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12014">
    <Title>Vom Scanner oder der Kamera...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12002">
    <Title>Scanner wählen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12003">
    <Title>Scannen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12008">
    <Title>Rohe Bilddaten...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12009">
    <Title>Bild in aktive Ebene...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12906">
    <Title>Hintergrundbild</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9500">
    <Title>Portables Dokument Format (*.pdf)...</Title>
    <Shortcuts>
      <Keys>[A]E</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="9501">
    <Title>Bildrohdaten (*.rawimg)...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9502">
    <Title>SWF-Format (*.swf)...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12407">
    <Title>HPGL-Plotterausgabe...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12905">
    <Title>Hintergrundbild...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="57607">
    <Title>Drucken...</Title>
    <Shortcuts>
      <Keys>[C]P</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="57609">
    <Title>Seitenansicht</Title>
    <Shortcuts>
      <Keys>[ACS]P</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="57606">
    <Title>Druckereinrichtung...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12436">
    <Title>Druckeinstellungen...</Title>
    <Shortcuts>
      <Keys>[AC]P</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="57612">
    <Title>Nachricht senden...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="10206">
    <Title>Last 1</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="10207">
    <Title>Last 2</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="10208">
    <Title>Last 3</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="10209">
    <Title>Last 4</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="10210">
    <Title>Last 5</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="10211">
    <Title>Last 5</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="10212">
    <Title>Last 6</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="10213">
    <Title>Last 7</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="10214">
    <Title>Last 8</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="10215">
    <Title>Last 9</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="10216">
    <Title>Last 10</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="10217">
    <Title>Last 11</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="10218">
    <Title>Last 12</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="10219">
    <Title>Last 13</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="10220">
    <Title>Last 14</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="10221">
    <Title>Last 15</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="57665">
    <Title>Beenden</Title>
    <Shortcuts>
      <Keys OS="MacOS">[C]Q</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="57643">
    <Title>Rückgängig </Title>
    <Shortcuts>
      <Keys>[C]Z</Keys>
      <Keys OS="Win">[A]Back</Keys>
      <Keys OS="MacOS">F1</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="57644">
    <Title>Wiederherstellen </Title>
    <Shortcuts>
      <Keys>[CS]Z</Keys>
      <Keys>[C]Y</Keys>
      <Keys OS="MacOS">[S]F1</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="10305">
    <Title>Suchen...</Title>
    <Shortcuts>
      <Keys>[C]F</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12104">
    <Title>Weiter suchen</Title>
    <Shortcuts>
      <Keys OS="Win">F3</Keys>
      <Keys>[C]G</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12105">
    <Title>Suchen/Ersetzen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="57635">
    <Title>Ausschneiden</Title>
    <Shortcuts>
      <Keys>[C]X</Keys>
      <Keys OS="Win">[S]Delete</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="57634">
    <Title>Kopieren</Title>
    <Shortcuts>
      <Keys>[C]C</Keys>
      <Keys OS="Win">[C]Insert</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12101">
    <Title>Verknüpftes Kopieren</Title>
    <Shortcuts>
      <Keys>[CS]C</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="57637">
    <Title>Einfügen als Selektion</Title>
    <Shortcuts>
      <Keys>[C]V</Keys>
      <Keys OS="Win">[S]Insert</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12100">
    <Title>Einfügen als Dokument</Title>
    <Shortcuts>
      <Keys>[C]E</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12106">
    <Title>Einfügen als virtuelle Kopie</Title>
    <Shortcuts>
      <Keys>[CS]V</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="57632">
    <Title>Löschen</Title>
    <Shortcuts>
      <Keys OS="Win">Delete</Keys>
      <Keys OS="MacOS">Back</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="57642">
    <Title>Alles Selektieren</Title>
    <Shortcuts>
      <Keys>[C]A</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="57645">
    <Title>Deselektieren</Title>
    <Shortcuts>
      <Keys>[C]D</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="10002">
    <Title>Einstellungen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="13023">
    <Title>Dialogs 1</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="13024">
    <Title>Dialogs 2</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="13025">
    <Title>Dialogs 3</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="13026">
    <Title>Dialogs 4</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="13021">
    <Title>Dialoganordnung speichern...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="13022">
    <Title>Dialoganordnungen verwalten...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12206">
    <Title>Werkzeugleiste</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12200">
    <Title>Standardleiste</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12205">
    <Title>Farbwahlfeld</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12202">
    <Title>Kontrast/Helligkeit</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12201">
    <Title>Zoom</Title>
    <Shortcuts>
      <Keys>[ACS]Z</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12346">
    <Title>Anordnen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12364">
    <Title>Ausrichten</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12372">
    <Title>Hilfslinien</Title>
    <Shortcuts>
      <Keys>[ACS]H</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12390">
    <Title>Benutzerleiste</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12211">
    <Title>Werkzeugeinstellungen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12233">
    <Title>Galerie</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12213">
    <Title>Ebenen/Kanäle</Title>
    <Shortcuts>
      <Keys>[ACS]E</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12231">
    <Title>Undoliste</Title>
    <Shortcuts>
      <Keys>[ACS]U</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12212">
    <Title>Anzeige</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12237">
    <Title>Histogramm</Title>
    <Shortcuts>
      <Keys>[ACS]L</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12214">
    <Title>Aktionen</Title>
    <Shortcuts>
      <Keys>[ACS]Y</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12238">
    <Title>Textstile</Title>
    <Shortcuts>
      <Keys>[ACS]T</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12208">
    <Title>Bilddaten</Title>
    <Shortcuts>
      <Keys>[ACS]I</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12207">
    <Title>Farbliste</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="17152">
    <Title>Pinselliste</Title>
    <Shortcuts>
      <Keys>[ACS]B</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="17182">
    <Title>Kurvenliste</Title>
    <Shortcuts>
      <Keys>[ACS]M</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12227">
    <Title>Umrissliste</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12226">
    <Title>Stilliste</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="59393">
    <Title>Statusleiste</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12209">
    <Title>Dialoge verstecken</Title>
    <Shortcuts>
      <Keys>F11</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12215">
    <Title>Vergrößern</Title>
    <Shortcuts>
      <Keys OS="Win">[#]+</Keys>
      <Keys OS="MacOS">[C]+</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12216">
    <Title>Verkleinern</Title>
    <Shortcuts>
      <Keys OS="Win">[#]-</Keys>
      <Keys OS="MacOS">[C]-</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12218">
    <Title>Ganzbildansicht</Title>
    <Shortcuts>
      <Keys>[CA#]-</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12219">
    <Title>Ganze Breite</Title>
    <Shortcuts>
      <Keys>[CA#]+</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12220">
    <Title>Anzeige 100%</Title>
    <Shortcuts>
      <Keys>Z</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12236">
    <Title>Originalgröße</Title>
    <Shortcuts>
      <Keys>[C]0</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="8980">
    <Title>10%</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="8981">
    <Title>20%</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="8982">
    <Title>50%</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="8983">
    <Title>100%</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="8984">
    <Title>200%</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="8985">
    <Title>300%</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="8986">
    <Title>400%</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="8987">
    <Title>800%</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="8988">
    <Title>1600%</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12234">
    <Title>Pixelmodus</Title>
    <Shortcuts>
      <Keys>[C]1</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12235">
    <Title>Proofmodus</Title>
    <Shortcuts>
      <Keys>[C]2</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12239">
    <Title>Extreme Werte markieren</Title>
    <Shortcuts>
      <Keys>[C]3</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12232">
    <Title>Ebenenrahmen anzeigen</Title>
    <Shortcuts>
      <Keys>[C]4</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12228">
    <Title>Druckrand anzeigen</Title>
    <Shortcuts>
      <Keys>[C]5</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12240">
    <Title>Ebenenanfasser anzeigen</Title>
    <Shortcuts>
      <Keys>[C]6</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12241">
    <Title>Textregister anzeigen</Title>
    <Shortcuts>
      <Keys>[C]7</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12243">
    <Title>Vollbildmodus</Title>
    <Shortcuts>
      <Keys>[XC]F</Keys>
    </Shortcuts>
  </Tag>
	<Tag no="12230">
		<Title>Rand ausblenden</Title>
		<Shortcuts>
			<Keys>[C]8</Keys>
		</Shortcuts>
	</Tag>
	<Tag no="12221">
    <Title>Lineale anzeigen</Title>
    <Shortcuts>
      <Keys>[ACS]R</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12223">
    <Title>Hilfsgitter anzeigen</Title>
    <Shortcuts>
      <Keys>[ACS]G</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12222">
    <Title>An Hilfsgitter ausrichten</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12224">
    <Title>Hilfslinien anzeigen</Title>
    <Shortcuts>
      <Keys OS="Win">[C],</Keys>
      <Keys>[C];</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12225">
    <Title>An Hilfslinien ausrichten</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12229">
    <Title>Hilfslinien einstellen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12901">
    <Title>Dokument skalieren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12903">
    <Title>Dokument drehen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12281">
    <Title>Dokument beschneiden</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12334">
    <Title>Dokumentgröße verändern...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12102">
    <Title>Dokument duplizieren</Title>
    <Shortcuts>
      <Keys>[CS]B</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12368">
    <Title>Neue Seite(n)...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12369">
    <Title>Seite(n) kopieren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12367">
    <Title>Seite(n) löschen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12902">
    <Title>Seite skalieren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12904">
    <Title>Seite drehen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12296">
    <Title>Seitengröße verändern...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12298">
    <Title>Seite(n) laden...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12297">
    <Title>Seite(n) speichern...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12602">
    <Title>Schriftart...</Title>
    <Shortcuts>
    <Keys OS="MacOS">[C]T</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12447">
    <Title>Neue Textebene einpassen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12458">
    <Title>Textebenengröße anpassen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12448">
    <Title>Text auf Pfad...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12449">
    <Title>Text in Pfad...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12463">
    <Title>Datum/Seitennummer...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12464">
    <Title>Datum aktualisieren</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12445">
    <Title>Zeicheneinstellungen kopieren</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12446">
    <Title>Zeicheneinstellungen einfügen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12439">
    <Title>Linealeinstellungen kopieren</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12440">
    <Title>Linealeinstellungen einfügen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12444">
    <Title>Markierte Textebenen verbinden</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12456">
    <Title>Textfluss auftrennen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12455">
    <Title>Schriftübersicht...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12457">
    <Title>Seriendokument</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="13000">
    <Title>Formularfeld...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12451">
    <Title>Textbausteine bearbeiten...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12452">
    <Title>Textbausteine verwenden</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12461">
    <Title>Rechtschreibkorrektur</Title>
    <Shortcuts>
      <Keys>F7</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12441">
    <Title>Vektorebene optimieren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12443">
    <Title>Vektorebene auftrennen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12442">
    <Title>Markierte Vektorebenen verbinden</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12586">
    <Title>JPEG-Komprimierung...</Title>
    <Shortcuts>
      <Keys>[A]J</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12280">
    <Title>Auf Dokumentgröße bringen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12406">
    <Title>4-Farbseparation...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12393">
    <Title>Ebene in 2 Ebenen teilen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12394">
    <Title>Markierte zu 16-Bit-Ebene</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12416">
    <Title>Densitometer...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12415">
    <Title>Pfadmalen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12428">
    <Title>Aufnahmepunkt festlegen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12435">
    <Title>Geschwindigkeitstest...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="13002">
    <Title>Quellebene zeigen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="13003">
    <Title>Echte Ebene erzeugen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12358">
    <Title>Linksbündig ausrichten</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12359">
    <Title>Horizontal zentriert ausrichten</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12360">
    <Title>Rechtsbündig ausrichten</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12361">
    <Title>Oben ausrichten</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12362">
    <Title>Vertikal zentriert ausrichten</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12363">
    <Title>Unten ausrichten</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12378">
    <Title>Ebenenausrichten links</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12379">
    <Title>Ebenenausrichten hor. zentriert</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12380">
    <Title>Ebenenausrichten rechts</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12381">
    <Title>Ebenenausrichten oben</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12382">
    <Title>Ebenenausrichten ver. zentriert</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12383">
    <Title>Ebenenausrichten unten</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12299">
    <Title>Ebenenausrichten zentriert</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12284">
    <Title>Ebene(n) horizontal anreihen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12285">
    <Title>Ebene(n) vertikal anreihen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12286">
    <Title>Ebene(n) horizontal verteilen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12287">
    <Title>Ebene(n) vertikal verteilen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12336">
    <Title>Nach vorne</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12337">
    <Title>Einen Schritt nach vorne</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12338">
    <Title>Einen Schritt nach hinten</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12339">
    <Title>Nach hinten</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12564">
    <Title>Barcode...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12562">
    <Title>Text ins Bild...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12900">
    <Title>Passermarken...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12462">
    <Title>Teststreifen erzeugen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12577">
    <Title>Mehrseitendokument erzeugen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12429">
    <Title>Druckdokument erzeugen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12354">
    <Title>Dokumentinformationen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12304">
    <Title>Neue Ebene...</Title>
    <Shortcuts>
      <Keys>[A]N</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12302">
    <Title>Ebenenart konvertieren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12301">
    <Title>Ebene skalieren...</Title>
    <Shortcuts>
      <Keys>[A]S</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12328">
    <Title>Ebenengröße verändern...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12300">
    <Title>Ebene drehen...</Title>
    <Shortcuts>
      <Keys>[A]R</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12321">
    <Title>Drehen 90°</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12322">
    <Title>Drehen 180°</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12323">
    <Title>Drehen 270°</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12303">
    <Title>Horizontal spiegeln</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12320">
    <Title>Vertikal spiegeln</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7800">
    <Title>Gradation</Title>
    <Shortcuts>
      <Keys>[AS]M</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="7801">
    <Title>Falschfarben</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7802">
    <Title>Histogrammkorrektur</Title>
    <Shortcuts>
      <Keys>[AS]L</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="7803">
    <Title>Farbton/Sättigung</Title>
    <Shortcuts>
      <Keys>[AS]F</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="7804">
    <Title>Farbbalance</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7805">
    <Title>Farben ersetzen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7835">
    <Title>Kanalmixer</Title>
    <Shortcuts>
      <Keys>[AS]K</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="7836">
    <Title>Graumixer</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7806">
    <Title>Adaptives Schärfer</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7807">
    <Title>Unscharf Maskieren</Title>
    <Shortcuts>
      <Keys>[AS]U</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="7808">
    <Title>Schärfer</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7809">
    <Title>Gaußscher Weichzeichner</Title>
    <Shortcuts>
      <Keys>[AS]B</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="7810">
    <Title>Adaptives Weicher</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7811">
    <Title>Weicher</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7812">
    <Title>Bewegungsunschärfe</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7814">
    <Title>Median</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7815">
    <Title>Hochpass</Title>
    <Shortcuts>
      <Keys>[AS]H</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="7816">
    <Title>Minimum</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7817">
    <Title>Maximum</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7819">
    <Title>Senkrecht</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7820">
    <Title>Waagerecht</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7821">
    <Title>Umriss</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7822">
    <Title>Relief</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7823">
    <Title>Schwamm</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7824">
    <Title>Rauher</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7825">
    <Title>Schmutz entfernen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7826">
    <Title>Bildstörungen entfernen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7827">
    <Title>Freier Filter</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7828">
    <Title>Verwirbelung</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7829">
    <Title>Wolken</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7830">
    <Title>Licht/Schatten</Title>
    <Shortcuts>
      <Keys>[AS]Y</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="7831">
    <Title>Farbtemperatur</Title>
    <Shortcuts>
      <Keys>[AS]T</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="7832">
    <Title>Farbkorrektur</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7834">
    <Title>Weißpunkt</Title>
    <Shortcuts>
      <Keys>[AS]W</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="7600">
    <Title>Gradation</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7601">
    <Title>Falschfarben</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7602">
    <Title>Histogrammkorrektur</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7603">
    <Title>Farbton/Sättigung</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7604">
    <Title>Farbbalance</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7605">
    <Title>Farben ersetzen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7635">
    <Title>Kanalmixer</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7636">
    <Title>Graumixer</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7606">
    <Title>Adaptives Schärfer</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7607">
    <Title>Unscharf Maskieren</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7608">
    <Title>Schärfer</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7609">
    <Title>Gaußscher Weichzeichner</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7610">
    <Title>Adaptives Weicher</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7611">
    <Title>Weicher</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7612">
    <Title>Bewegungsunschärfe</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7614">
    <Title>Median</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7615">
    <Title>Hochpass</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7616">
    <Title>Minimum</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7617">
    <Title>Maximum</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7619">
    <Title>Senkrecht</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7620">
    <Title>Waagerecht</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7621">
    <Title>Umriss</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7622">
    <Title>Relief</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7623">
    <Title>Schwamm</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7624">
    <Title>Rauher</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7625">
    <Title>Schmutz entfernen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7626">
    <Title>Bildstörungen entfernen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7627">
    <Title>Freier Filter</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7628">
    <Title>Verwirbelung</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7629">
    <Title>Wolken</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7630">
    <Title>Licht/Schatten</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7631">
    <Title>Farbtemperatur</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7632">
    <Title>Farbkorrektur</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="7634">
    <Title>Weißpunkt</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12283">
    <Title>Umwandeln für Vorgänger</Title>
    <Shortcuts>
      <Keys>[CS]M</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12293">
    <Title>Erzeugen</Title>
    <Shortcuts>
      <Keys>[CS]X</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12294">
    <Title>Anwenden</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12292">
    <Title>Aus Alpha erzeugen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12291">
    <Title>Aus Maske erzeugen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12290">
    <Title>Auf Maske anwenden</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12282">
    <Title>Ebenenmaske</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12375">
    <Title>Vorgänger beschneiden</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12391">
    <Title>Beschnittbreite...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12324">
    <Title>Mit Hintergrundebene verbinden</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12313">
    <Title>Auf Hintergrundebene reduzieren</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12314">
    <Title>Auf eine Ebene reduzieren</Title>
    <Shortcuts>
      <Keys>[CS]R</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12329">
    <Title>Ebene fixieren</Title>
    <Shortcuts>
      <Keys>[CS]F</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12318">
    <Title>Alle Ebenen sichtbar</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12319">
    <Title>Nur aktive Ebene sichtbar</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12357">
    <Title>Einzelschritt</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12377">
    <Title>Ebene anzeigen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12289">
    <Title>Ebene drucken</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12278">
    <Title>Oberste Ebene aktivieren</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12279">
    <Title>Unterste Ebene aktivieren</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12325">
    <Title>Nächste Ebene aktivieren</Title>
    <Shortcuts>
      <Keys>[CS]Pageup</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12326">
    <Title>Vorherige Ebene aktivieren</Title>
    <Shortcuts>
      <Keys>[CS]Pagedown</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12308">
    <Title>Ebene laden...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12309">
    <Title>Ebene speichern...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12305">
    <Title>Ebene löschen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12306">
    <Title>Ebene duplizieren</Title>
    <Shortcuts>
      <Keys>[S]J</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12295">
    <Title>Ebene virtuell duplizieren</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12349">
    <Title>Gruppe betreten</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12350">
    <Title>Gruppe verlassen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12310">
    <Title>Markierte Ebenen gruppieren</Title>
    <Shortcuts>
      <Keys>[CS]Insert</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12315">
    <Title>Gruppe auflösen</Title>
    <Shortcuts>
      <Keys>[CS]Delete</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12316">
    <Title>Alle Ebenen markieren</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12317">
    <Title>Markierung für alle Ebenen aufheben</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12344">
    <Title>Nächste Ebene hinzuselektieren</Title>
    <Shortcuts>
      <Keys>[AS].</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12327">
    <Title>Gruppe revers duplizieren</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12307">
    <Title>Ebeneneigenschaften...</Title>
    <Shortcuts>
      <Keys>[C]I</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12400">
    <Title>Invertieren</Title>
    <Shortcuts>
      <Keys>[A]I</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12418">
    <Title>Farben zählen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12403">
    <Title>Farben ersetzen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12430">
    <Title>Farbton/Sättigung...</Title>
    <Shortcuts>
      <Keys>[A]F</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12431">
    <Title>Farbbalance...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12432">
    <Title>Falschfarben...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12404">
    <Title>Farben reduzieren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12417">
    <Title>Farben auswählen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12453">
    <Title>Farbprofil zuweisen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12454">
    <Title>Mit Farbprofil konvertieren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12411">
    <Title>Maske löschen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12412">
    <Title>Maske invertieren</Title>
    <Shortcuts>
      <Keys>[AS]I</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12421">
    <Title>Maske aus Alpha</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12420">
    <Title>Maske nach Alpha</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12437">
    <Title>Maske plus Alpha</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12424">
    <Title>Maskenrahmen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12422">
    <Title>Maske vergrößern...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12423">
    <Title>Maske verkleinern...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12409">
    <Title>Maske laden...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12410">
    <Title>Maske speichern...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12450">
    <Title>Formlasso...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12426">
    <Title>Füllen mit Vordergrund</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12427">
    <Title>Füllen mit Hintergrund</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12433">
    <Title>Selektion verwerfen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12434">
    <Title>Selektion ins Bild rechnen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12425">
    <Title>Beschneiden</Title>
    <Shortcuts>
      <Keys>[S]R</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12311">
    <Title>Ebene in Lasso wandeln</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12312">
    <Title>Ebene in Selektion wandeln</Title>
    <Shortcuts>
      <Keys>[C]J</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12376">
    <Title>In Beschnittebene wandeln</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12402">
    <Title>Histogrammkorrektur...</Title>
    <Shortcuts>
      <Keys>[A]L</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12401">
    <Title>Gradation...</Title>
    <Shortcuts>
      <Keys>[A]M</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12405">
    <Title>Farbkanäle tauschen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12459">
    <Title>Kanalmixer...</Title>
    <Shortcuts>
      <Keys>[A]K</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12460">
    <Title>Graumixer...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12580">
    <Title>Geführte Korrektur...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12583">
    <Title>Automatische Korrektur</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12574">
    <Title>Weißpunktkorrektur</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12578">
    <Title>Helligkeitskorrektur</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12579">
    <Title>Farbsättigungskorrektur</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12517">
    <Title>Schärfer...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12520">
    <Title>Unscharf Maskieren...</Title>
    <Shortcuts>
      <Keys>[A]U</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12584">
    <Title>Adaptives Schärfer...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12518">
    <Title>Weicher...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12535">
    <Title>Gaußscher Weichzeichner...</Title>
    <Shortcuts>
      <Keys>[A]B</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12526">
    <Title>Adaptives Weicher...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12541">
    <Title>Bewegungsunschärfe...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12561">
    <Title>Radialer Weichzeichner...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12589">
    <Title>Durchschnitt berechnen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12590">
    <Title>Variabler Weichzeichner...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12504">
    <Title>Verwackeln...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12555">
    <Title>Kontrast optimieren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12576">
    <Title>Bildstörungen entfernen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12531">
    <Title>Entrastern...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12542">
    <Title>Schmutz entfernen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12523">
    <Title>Rauher...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12521">
    <Title>Schwamm...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12502">
    <Title>Klötzchen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12585">
    <Title>Licht/Schatten...</Title>
    <Shortcuts>
      <!-- Neu eingefügt -->
      <Keys>[A]Y</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12570">
    <Title>Weißpunkt...</Title>
    <Shortcuts>
      <Keys>[A]W</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12572">
    <Title>Farbtemperatur...</Title>
    <Shortcuts>
      <Keys>[A]T</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12588">
    <Title>Farbkorrektur...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12567">
    <Title>HDR-Bild erstellen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12571">
    <Title>Chromatische Aberration...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12557">
    <Title>Linsenkorrektur...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12581">
    <Title>Entzerren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12575">
    <Title>Bildrauschen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12528">
    <Title>Senkrecht...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12529">
    <Title>Waagerecht...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12530">
    <Title>Umriss...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12582">
    <Title>Hochpass...</Title>
    <Shortcuts>
      <Keys>[A]H</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12524">
    <Title>Minimum...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12519">
    <Title>Median...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12525">
    <Title>Maximum...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15076">
    <Title>Ebeneninhalt verschieben...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12533">
    <Title>Deinterlace...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12587">
    <Title>DigitalPhotoShifter...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9000">
    <Title>Plugin 1</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9001">
    <Title>Plugin 2</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9002">
    <Title>Plugin 3</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9003">
    <Title>Plugin 4</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9004">
    <Title>Plugin 5</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9005">
    <Title>Plugin 6</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9006">
    <Title>Plugin 7</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9007">
    <Title>Plugin 8</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="9008">
    <Title>Plugin 9</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12511">
    <Title>Letzter Befehl</Title>
    <Shortcuts>
      <Keys>[CS]L</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12554">
    <Title>Rahmen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12545">
    <Title>Mosaik...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12546">
    <Title>Blitze...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12547">
    <Title>Beleuchtung...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12509">
    <Title>Hervorheben...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12505">
    <Title>Projektion...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12506">
    <Title>Zeichenfilter...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12532">
    <Title>Freier Filter...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12563">
    <Title>Papier zerreißen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12551">
    <Title>Wolken...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12552">
    <Title>Differenzwolken</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12553">
    <Title>Verwirbelung...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12558">
    <Title>Perspektivisches Kacheln...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12560">
    <Title>Linsenspiegelungen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12568">
    <Title>Bild auf Bild...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12573">
    <Title>Aufhübschen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12503">
    <Title>Strudel...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12516">
    <Title>Muster erzeugen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12515">
    <Title>Aquarell</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12544">
    <Title>Strukturfilter</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12522">
    <Title>Relief...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12565">
    <Title>Kräuseln...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12548">
    <Title>Wölben...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12549">
    <Title>Wellen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12550">
    <Title>Abrunden...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12569">
    <Title>Bild mit Bild verzerren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12501">
    <Title>Gitter verzerren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12513">
    <Title>Pfeil verzerren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12538">
    <Title>Rahmen verzerren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12540">
    <Title>Wellig verzerren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12514">
    <Title>Morphen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12559">
    <Title>Seite aufrollen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="15073">
    <Title>Bild verbiegen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12396">
    <Title>Umrissverzerrung...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12384">
    <Title>Freies Aufrauhen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12385">
    <Title>Gerichtetes Aufrauhen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12386">
    <Title>Zentriertes Aufrauhen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12387">
    <Title>Zickzack...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12388">
    <Title>Strudeln...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12389">
    <Title>Verwaltung</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12374">
    <Title>Effekte...</Title>
    <Shortcuts>
      <Keys>[CS]E</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="12330">
    <Title>Schatten außen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12331">
    <Title>Schatten innen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12332">
    <Title>Glühen außen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12333">
    <Title>Glühen innen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12335">
    <Title>3D-Schatten...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12342">
    <Title>Umriss außen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12345">
    <Title>Umriss innen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12340">
    <Title>Hervorhebung außen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12341">
    <Title>Hervorhebung innen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="13001">
    <Title>Spezialhervorhebung...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12343">
    <Title>Streifenmuster...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12355">
    <Title>Verlauf innen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12356">
    <Title>Farbüberblendung...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12397">
    <Title>Struktur erzeugen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12395">
    <Title>Jalousien und Röhren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12398">
    <Title>Lupeneffekt...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12288">
    <Title>3D-Körper...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12804">
    <Title>Dynamische Animation</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12352">
    <Title>Animation erzeugen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12419">
    <Title>Ebenen animieren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12371">
    <Title>Knopf erzeugen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12351">
    <Title>Bild aufteilen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12353">
    <Title>Transparenz rastern...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12347">
    <Title>Befehl zuweisen...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12348">
    <Title>Export...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12803">
    <Title>Web-Export...</Title>
    <Shortcuts>
      <Keys>[A]X</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="57648">
    <Title>Neues Fenster</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="57650">
    <Title>Überlappend</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="57651">
    <Title>Übereinander</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="57652">
    <Title>Nebeneinander</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="57683">
    <Title>An Bild anpassen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="13011">
    <Title>Maximieren</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="13010">
    <Title>Wiederherstellen</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="13012">
    <Title>Nächstes</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="13013">
    <Title>Vorheriges</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12601">
    <Title>Registrieren...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12702">
    <Title>PhotoLine Homepage</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12703">
    <Title>Nachricht an Support...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="12700">
    <Title>Tipp des Tages...</Title>
    <Shortcuts/>
  </Tag>
  <Tag no="57667">
    <Title>Hilfethemen</Title>
    <Shortcuts>
      <Keys>F1</Keys>
    </Shortcuts>
  </Tag>
  <Tag no="57664">
    <Title>Über PhotoLine...</Title>
    <Shortcuts/>
  </Tag>
</PhotoLineShortcut>
